.wall-container {
  width: 100%;
  max-width: 800px;
  margin: 15px auto;
  border: 1px solid #0000006b;
}
.wall-title {
  text-align: center;
  font-size: 18px;
}
.wall-subtitle {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wall-content {
  height: 600px;
  overflow-y: scroll;
}
.wall-msg {
  width: 80%;
  margin: 15px;
  background: rgba(33, 150, 243, 0.21);
}
.wall-msg.owner {
  background: #ffff0052;
  margin-left: auto;
  margin-right: 16px;
}
.msg-owner {
  font-size: 14px;
  font-weight: bold;
  text-transform: capitalize;
  text-decoration: underline;
  cursor: pointer;
}
.msg-content {
  font-size: 12px;
  line-height: 1.5em;
  text-align: justify;
}
.msg-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 5px;
}
.msg-date {
  font-size: 10px;
  display: flex;
  align-items: center;
  margin-left: 16px;
}
.msg-date mat-icon {
  margin-right: 1px;
}
.msg-reactions {
  margin-right: 16px;
  display: flex;
  align-items: center;
}
.msg-like, .msg-dislike {
  display: flex;
  align-items: center;
}
.msg-like mat-icon, .msg-dislike mat-icon {
  cursor: pointer;
}
.msg-like {
  margin-right: 10px;
  color: green;
}
.msg-dislike {
  color: red;
}
.wall-footer {
  width: calc(100% - 30px);
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.msg-input {
  flex: 1;
}
button {
  width: 100px;
  height: 45px;
  margin-left: 10px;
}
